@charset "UTF-8";

section:has(.hero) {
  padding-top: 100vw;
  position: relative;
}
.hero {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.hero .sticky-img {
  height: 100%;
  position: relative;
}
.hero .sticky-img picture {
  width: 100%;
  aspect-ratio: 1/1;
  position: sticky;
  top: var(--header-height);
}
.hero ~ .bg-white {
  background: rgba(255, 255, 255, 1);
  position: relative;
  padding-bottom: 1px;
}
.hero ~ .bg-white .caption {
  width: 100%;
  position: absolute;
  bottom: 100%;
}
.hero ~ .bg-white .caption .svg-ttl {
  height: 4.3rem;
  transform: translateY(2%);
  margin-bottom: 0;
}
@media (max-width: 575px) {
  .hero-sub {
    padding-top: calc(var(--section-gy)*0.75);
  }
}
@media (min-width: 576px) {
  section:has(.hero) {
    padding-top: 35vw;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .hero-sub {
    margin-top: -75%;
  }
  .caption + .read:has(.order-md-first) {
    row-gap: 0;
  }
}
@media (min-width: 768px) {
  .hero .sticky-img picture {
    aspect-ratio: auto;
    height: calc(min(100vh,100%) - var(--header-height));
  }
  .hero ~ .bg-white {
    background: rgba(255, 255, 255, 0.96);
  }
}
@media (min-width: 992px) {
  .hero ~ .bg-white .caption .svg-ttl {
    height: 6.3rem;
  }
}

/* ==========================================================================
   About
========================================================================== */
#about .top-view > .row {
  min-height: calc(100vh - var(--header-height));
}
#about .top-main-col .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#about .top-main-col .imgBox {
  padding: 7.5%;
  margin: 12% auto 4%;
  position: relative;
}
#about .top-main-col .imgBox figure {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
#about .top-main-col picture,
#about .top-main-col picture img {
  border-radius: 1000px 1000px 0 0;
}

#about .headline {
  align-items: flex-start;
}
#about .headline .ttl {
  padding-left: 2.75em;
}
#about .headline .ttl::before {
  content: '';
  display: block;
  width: 1.75em;
  height: 1px;
  margin-right: 1.25em;
  background: currentColor;
  position: absolute;
  top: 50%;
  left: 0;
}
#about .top-right-col .headline {
  align-items: center;
  width: 100%;
  max-width: 36rem;
  margin: calc(var(--section-gy)*0.5) auto 0;
}
#about .top-right-col .headline .ttl {
  font-size: 1.231em;
  margin-top: -1em;
}
#about .top-right-col .headline .svg-ttl {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  #about {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  #about .top-view {
    padding-top: var(--section-gy);
  }
}
@media (min-width: 992px) {
  #about .top-right-col .inner {
    position: relative;
  }
  #about .top-right-col .headline {
    width: 32vw;
    margin: -4.5rem 0 0;
    position: absolute;
    left: -15%;
  }
}


/*animation*/
#about .top-right-col .headline {
  transition-duration: 3.885s;
}
#about .top-main-col .imgBox figure {
  opacity: 0;
  transition: 3s .885s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#about .top-main-col .imgBox picture {
  opacity: 0;
  transition: 3s;
}
#about .top-main-col .imgBox.show figure {
  transform: translate(-50%,-50%) scale(1.15);
  opacity: 1;
}
#about .top-main-col .imgBox.show picture {
  transform: scale(1.05);
  opacity: 1;
}
@media (min-width: 768px) {
  #about .top-main-col .imgBox.show figure {
    transform: translate(-50%,-50%) scale(1.35);
  }
  #about .top-main-col .imgBox.show picture {
    transform: scale(1.25);
  }
}


#about .main-col .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#about .main-col .copy,
#about .main-col .read {
  letter-spacing: .1em;
}
#about .main-col .more {
  width: 18.5em;
}

#about .right-col .video {
  width: 100%;
  aspect-ratio: 203/193;
  overflow: hidden;
}
#about .right-col .video video {
  display: block;
  width: 100%;
  aspect-ratio: 203/193;
  object-fit: cover;
  object-position: 25% 50%;
  transform: scale(1.15);
}

@media (max-width: 767px) {
  #about .main-col {
    padding: calc(var(--section-gy)*0.5) 0;
  }
  #about .left-col .inner {
    display: flex;
    align-items: flex-end;
    gap: 3%;
  }
  #about .left-col picture {
    width: 50%;
  }
  #about .left-col picture:nth-of-type(2) {
    width: 38.5%;
  }
  #about .right-col .inner {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 3%;
  }
  #about .right-col picture {
    width: 38.5%;
  }
  #about .right-col picture:nth-of-type(2) {
    width: 50%;
  }
}
@media (min-width: 768px) {
  #about .left-col {
    margin-top: 7.5vw;
  }
  #about .left-col picture:nth-of-type(2) {
    width: 80%;
    margin-left: auto;
    margin-top: 10px;
  }
  #about .main-col .inner {
    position: sticky;
    top: calc(var(--header-height) + var(--section-gy)*1.5);
  }
  #about .right-col {
    align-self: flex-end;
    margin-top: 32.5vw;
  }
  #about .right-col picture:nth-of-type(1) {
    width: 55%;
    margin-bottom: 10px;
  }
}

